<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fLVwCfZOSjKZ_Khi2npQ3E:APA91bEhhUvCoYXWC9fi-x5a7lzrZ8bom8wQAaB_zeQcStedGVL0nH5j87gy5GwRUrUSphw4KJAufhEAyRx6zKCsUX6lW1kRW4J6BOl1rEOYPWPd_LdQr10&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757823086614}</string>
</map>
